Branding
Update workspace branding
PUT
Requires the workspace-branding:write scope.
ApiKeyheader
Authorization<token>Api-Key mc_... — a workspace API key.
application/json- body
logoMediaAssetId?|Format
uuidaccentColor?|Match
^#[0-9a-fA-F]{6}$footerText?|Length
length <= 300application/json- response
logoMediaAssetId*string|nulllogoUrl*string|nullaccentColor*string|nullaccentForeground*string|nullfooterText*string|nullcurl -X PUT 'https://api.mailcrate.io/public/workspace-branding' \ -H 'Authorization: Api-Key <api_key>' \ -H 'Content-Type: application/json' \ -d '{}'Example Response
{ "logoMediaAssetId": "string", "logoUrl": "string", "accentColor": "string", "accentForeground": "string", "footerText": "string"}